Bug 114165 - Oops 002
Oops 002
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-23 10:42 EST by Gene Czarcinski
Modified: 2015-01-04 17:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 18:06:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Oops data from /var/log/messages (12.83 KB, text/plain)
2004-01-23 10:42 EST, Gene Czarcinski
no flags Details

  None (edit)
Description Gene Czarcinski 2004-01-23 10:42:01 EST
Description of problem:
Getting Oops every so often.  See data from /var/log/messages
attached.  It includes extraced data from muliple hits.

Version-Release number of selected component (if applicable):
kernel-2.4.22-1.2135

How reproducible:
multiple occurances

Basic data:

Message from syslogd@hummer at Fri Jan 23 10:08:43 2004 ...
hummer kernel: Oops: 0002
 
Message from syslogd@hummer at Fri Jan 23 10:08:43 2004 ...
hummer kernel: RIP [<ffffffff8011fe1c>]{copy_files+444} RSP
<0000010020d29e38>
 
Message from syslogd@hummer at Fri Jan 23 10:08:43 2004 ...
hummer kernel: CR2: 000000000000002a
Comment 1 Gene Czarcinski 2004-01-23 10:42:48 EST
Created attachment 97210 [details]
Oops data from /var/log/messages
Comment 2 Dave Jones 2004-10-29 18:06:42 EDT
FC1 reached End of life.

Note You need to log in before you can comment on or make changes to this bug.